EIO:CFG_1.0::

EIO_USER_SIGNAL = EIO_SIGNAL:

-Name A1Enable -Type DO -Unit AMA -Phsig 9 -Length 1
-Name A1Needle -Type DO -Unit AMA -Phsig 10 -Length 1



-Name A2Enable -Type DO -Unit AMA -Phsig 11 -Length 1
-Name A2Needle -Type DO -Unit AMA -Phsig 12 -Length 1



-Name A3Enable -Type DO -Unit AMA -Phsig 13 -Length 1
-Name A3Needle -Type DO -Unit AMA -Phsig 14 -Length 1


